<?php

use mirzaev\yii2\arangodb\Migration;

class m211123_120136_create_import_edge_supply_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('import_edge_supply', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('import_edge_supply');
    }
}
